Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31007/?format=api
{
"ob_id": 31007,
"uuid": "541e814de92641e5aa6af4ca8df9ac33",
"title": "Centro Euro-Mediterraneo per I Cambiamenti Climatici (CMCC) running: experiment hist-1950 using the CMCC-CM2-HR4 model.",
"abstract": "Centro Euro-Mediterraneo per I Cambiamenti Climatici (CMCC) running the \"coupled historical 1950-2014\" (hist-1950) experiment using the CMCC-CM2-HR4 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CMCC, CMCC-CM2-HR4, hist-1950, 6hrPlev, 6hrPlevPt, Amon, LImon, Lmon, Oday, Omon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}